Groups
    EXPIRED

    Apparently I need to install Vista SP2

    I'm on vista, and for my uni's internet I need to have SP2 loaded. I have downloaded it and tried to install it. I have tried to install it via Windows Update which apparently has already downloaded it. Each method I get errors. What have I done wrong?!

    3 Comments

    Do you get an error message? I was trying to do this a couple of weeks ago on an old pc and had the same problem, there was an error message and when I googled it, it came up with a fix on the Microsoft website.

    Original Poster

    error 80070490. element not found.

    i'm searching the forums about it on there at the moment.

    Original Poster

    apparently theres a fix thing.

    will i be x64 or x86 ???

    i thought I was 32-bit...

    sorry for my incompetence
    Post a comment
    Avatar
    @
      Text
      Top Discussions
      1. Just heard this...2 ★★★★★★★★★★★★★★ congrats to all on 392k ★★★★★★★★★★★★★★7764289
      2. How dangerous is Donald trump?31151
      3. ❅☁☁❅ I want☼to talk☼about the☔WEATHER☔no politics☃no religion❅☁☁❅18846196
      4. What do you feel like whinging about today?1917264

      See more discussions